Debian Bug report logs - #705952
ITP: python-fedora -- Python modules for interacting with Fedora Services

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 16:33:06 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Done: Nicolas Dandrimont <olasd@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crous.org, wnpp@debian.org:
Bug#705952; Package wnpp. (Mon, 22 Apr 2013 16:33:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crous.org, wnpp@debian.org. (Mon, 22 Apr 2013 16:33:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-fedora -- Python modules for interacting with Fedora Services
Date: Mon, 22 Apr 2013 18:28:53 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>
Control: block -1 by 705950

* Package name    : python-fedora
  Version         : 0.3.32.3
  Upstream Author : Toshio Kuratomi
* URL             : http://fedorahosted.org/python-fedora
* License         : LGPLv2+
  Programming Lang: Python
  Description     : Python modules for interacting with Fedora Services

The Fedora module provides a python API for building `Fedora Services`_ and
clients that connect to them.  It has functions and classes that help to build
TurboGears_ applications and classes to make building clients of those
services much easier.

This is the last dependency for fedmsg (finally !!). It will go into the
DPMT SVN repo.



Added blocking bug(s) of 705952: 705950 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 16:33:11 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 705952: 705950 Request was from Nicolas Dandrimont <olasd@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2014 08:54:21 GMT) Full text and rfc822 format available.

Reply sent to Nicolas Dandrimont <olasd@debian.org>:
You have taken responsibility. (Mon, 07 Apr 2014 15:27:09 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 07 Apr 2014 15:27:09 GMT) Full text and rfc822 format available.

Message #14 received at 705952-done@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <olasd@debian.org>
To: 705952-done@bugs.debian.org
Subject: [owner@bugs.debian.org: Bug#743132 closed by Nicolas Dandrimont <olasd@debian.org> (Bug#743132: fixed in python-fedora 0.3.33-1)]
Date: Mon, 7 Apr 2014 17:15:44 +0200
[Message part 1 (text/plain, inline)]
-- 
Nicolas Dandrimont

BOFH excuse #21:
POSIX compliance problem
[Message part 2 (message/rfc822, inline)]
From: owner@bugs.debian.org (Debian Bug Tracking System)
To: Nicolas Dandrimont <olasd@debian.org>
Subject: Bug#743132 closed by Nicolas Dandrimont <olasd@debian.org> (Bug#743132: fixed in python-fedora 0.3.33-1)
Date: Mon, 07 Apr 2014 13:03:22 +0000
[Message part 3 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the wnpp package:

#743132: ITP: python-fedora -- Python modules for interacting with Fedora Services

It has been closed by Nicolas Dandrimont <olasd@debian.org>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Nicolas Dandrimont <olasd@debian.org> by
replying to this email.


-- 
743132: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=743132
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
[Message part 4 (message/rfc822, inline)]
From: Nicolas Dandrimont <olasd@debian.org>
To: 743132-close@bugs.debian.org
Subject: Bug#743132: fixed in python-fedora 0.3.33-1
Date: Mon, 07 Apr 2014 13:00:07 +0000
Source: python-fedora
Source-Version: 0.3.33-1

We believe that the bug you reported is fixed in the latest version of
python-fedora, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 743132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Dandrimont <olasd@debian.org> (supplier of updated python-fedora package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Mar 2014 22:01:31 +0200
Source: python-fedora
Binary: python-fedora
Architecture: source all
Version: 0.3.33-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Nicolas Dandrimont <olasd@debian.org>
Description: 
 python-fedora - Python modules for interacting with Fedora Services
Closes: 743132
Changes: 
 python-fedora (0.3.33-1) unstable; urgency=medium
 .
   * Initial release. (Closes: #743132)
Checksums-Sha1: 
 dab54838c81e4b0bbeb69e13ecd77380cb242c08 1958 python-fedora_0.3.33-1.dsc
 436c4dd115948481a9f09848afdedd35863a7ff5 160862 python-fedora_0.3.33.orig.tar.gz
 92a810520c1e594dc95b605bbdb030319a86a98d 4216 python-fedora_0.3.33-1.debian.tar.xz
 e64e2f95c69efdfd47f75260ccab52dd1eef2bd1 35216 python-fedora_0.3.33-1_all.deb
Checksums-Sha256: 
 a093dbdaf59bdd88b3c4e07310a38af9cc302162631ce192cdbc35892f2c4a4b 1958 python-fedora_0.3.33-1.dsc
 9ad711f1a475b5daffdfeb7f6a5f16fa2d7ce551cc5e6869fe0fb4d20e5c05bc 160862 python-fedora_0.3.33.orig.tar.gz
 9304dbd64a47e129a63ca823ac3d618fa46ce64ed7cbe175ea1c779527f5d9ae 4216 python-fedora_0.3.33-1.debian.tar.xz
 ec1778ff5fe560cf6e97a0bcfd7d64ef2f79289d544ab36aa317be12d8bee62a 35216 python-fedora_0.3.33-1_all.deb
Files: 
 46e3716ff95a6f7cbd6974871b587f70 1958 python optional python-fedora_0.3.33-1.dsc
 9e36812da4a0613cab0d379582509b6e 160862 python optional python-fedora_0.3.33.orig.tar.gz
 77d16f2a1a25492a7ea93aaed72645de 4216 python optional python-fedora_0.3.33-1.debian.tar.xz
 9029c540affb26a0681118bc42569d61 35216 python optional python-fedora_0.3.33-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTOHlMAAoJEDgB129fsthclkAP/R1Eb3tKIPlK11Zp82tQPBW5
8S6UKAbSRuUau5nWUOTPjk/ztxM9FVCOyTa/ZQ7tRjBw1LzS639T4KIQwW1P1Rqy
AI+MwwN5RlSH870B5WHwLGzA8VYdfyTCd0TGiWRdzUqN0jSC8/+tdoHd+7wAVES+
dm+zoWVw8IMWMIUiWwI6hO0nQM8q4fE8MI5W41k3Ng2czOcxXYQSNV0pq53XvbQx
Wu6+sidT/lfPF4ntbhKGCcTq+VyFgRM4lv+jKKAcBoWfGP7eQuwoOZIuNql5ZV7D
3eTf0oXbqkaZoeaSzjhz1ZflCXi2a4rP4Dy76JEMX2E4Vdl0KDOzHFHI9hi6mNXY
jOf9ZjoJSVSILYLZD3cutK4nQSQFZLbgQBMbKkRjYWbQ+SzoMAFt8rvtdZ7yx4NN
j/l58L+8XJuseG7+gHsUzk00ZOaUSQf8P1K91qESEANG6vrraFNDMhjB8AH8dhIm
qPoyovLB2SJQKCsVaryP+o0b4B190JJiMDMmT3+NLlDKOg89C/nzYz+ZpVHl1Sc7
2Vx2d/pVl1Nk2MWETt3/HdbzpWmNqew/ALFNnE4H0k+LQGLhwMYO6qcAigj8exoq
Dfj8ZxcAi5c1jIf6UiZQ5TYyD7Td6AiIMqdllC+YXmsQ5XbwO/1OWLF3MCB7Taq5
qhdGrKLt9xMdoKaYpDrc
=+Vwy
-----END PGP SIGNATURE-----
[Message part 5 (message/rfc822, inline)]
From: Nicolas Dandrimont <olasd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-fedora -- Python modules for interacting with Fedora Services
Date: Sun, 30 Mar 2014 21:13:58 +0200
Package: wnpp
Severity: wishlist
Owner: Nicolas Dandrimont <olasd@debian.org>

* Package name    : python-fedora
  Version         : 0.3.33
  Upstream Author : Toshio Kuratomi <tkuratom@redhat.com> and others
* URL             : https://fedorahosted.org/python-fedora/
* License         : GPL-2+ and/or LGPL-2.1+
  Programming Lang: Python
  Description     : Python modules for interacting with Fedora Services

 The python-fedora module provides a Python API for connecting to web
 services provided by the fedora infrastructure.
 .
 Specifically, this package provides clients for the Fedora Account
 System, for the Fedora Package Database, for the Fedora Build System
 (bodhi), and for the Fedora wiki, as well as a more generic client for
 the other Fedora web services.

This is a dependency of a test dependency (fedmsg-meta-fedora-infrastructure)
for the datanommer package.  Upstream provides, in the same tarball,
modules to build clients and servers for the fedora infrastructure. The
Debian package will only contain the client parts.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:15:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.